body {
    margin: 0 !important;
}
#OR {
    border: 0;
    width: 100%;
    height: 300px;
    position: relative;
	top:-14px;
}
#OR form {    
	width: 700px;
    overflow: hidden;
    position: absolute;
    height: 251px;
    left: 0;
    top:12px;
    margin: 0;
    color: #000;
}
#OR, #OR form label, #OR form select, #OR form input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#OR form input[type="text"], #OR form textarea, #OR form select {
    margin: 0 8px 0 0;
padding: 5px!important;
border: 1px solid #d5d5d5!important;
height: 30px!important;
border-radius: 0 !important;
width: 194px;
}
#OR form #OR_SDay, #OR form #OR_EDay {
	width: 65px;
    margin-right: 5px;
}
#OR form .OR_SMonth, #OR form .OR_EMonth {
	/*width: 65px;*/
    margin-left: 6px;
}
#OR form .OR_SYear, #OR form .OR_EYear {
	margin-left: 6px;
}
#OR form label {
	display: block !important;
	font-weight: normal;
	line-height: 12px;
    font-size: 11px;
	margin: 0;
	padding: 0 0 2px 0;
    width: 150px;
	font: 400 16px 'Open Sans', sans-serif;
    color: #676968;
}

#ui-datepicker-div {
    top: 0 !important;
    margin-top: 0 !important;
    font-size: 10px;
}

.ui-datepicker-trigger {    
    margin-top: -2px;
}

#OR #OR_DivCountry {
    width:200px;
    position: absolute;
    top:-4px;
    left: 5px;
}
#OR form #OR_DivCountry label {
    float: left;
    position: relative;        
    text-align: right;
    top: 3px;
    width: 46px;
    padding-right: 4px;
    display: none;
}
#OR form #OR_DivCountry select {
    width:190px;
	margin:5px 0 0;
}
#OR #OR_DivPickup {
    width:200px;
    position: absolute;
    top: 73px;
    left: 5px;
}
#OR form #OR_DivPickup label {
    float: left;
    position: relative;
    text-align: left;
    top: 3px;
    width: 176px;    
    padding: 0 0 4px;
    margin: 0px;
    display: none;
}
#OR form #OR_DivPickup select {
    width:190px;
}
#OR #OR_DivDropoff {
    width:200px;
    position: absolute;
    top:148px;
    left: 5px;
}
#OR form #OR_DivDropoff label {
    float: left;
    position: relative;
    text-align: left;
    top: 3px;
    width: 175px;
    padding: 0 0 4px;
    margin: 0px;
    display: none;
}
#OR form #OR_DivDropoff select {
    width:190px;
}
#OR .OR_Date {
    color: #333333;
    padding-left: 1px;
    border: 1px solid #333333;
    font-size: 12px;    
    height: 20px;
    width: 140px !important;
}
#OR #OR_DivPickupDate {
    width:200px;
    position: absolute;
    top:0;
    left:215px;
}
#OR #OR_DivDropoffDate {
    width:200px;
    position: absolute;
    top:73px;
    left:215px;
}
#OR #OR_DivVehicleType {
    width:120px;
    position: absolute;
    top:54px;
    left: 413px;
}
#OR form #OR_DivVehicleType select {
    width:120px;
}
#OR #OR_DivCurrency {
    width:120px;
    position: absolute;
    top:40px;
    left: 413px;
}
#OR form #OR_DivCurrency select {
    width:120px;
}
#OR #OR_DivSubmit {
    width:90px;
    position: absolute;
    top:20px;
    left:558px;
}
#OR form #OR_DivSubmit input {
font: 400 16px/22px 'Open Sans', sans-serif !important;
color: #ffffff;
border: 0;
padding: 6px 51px;
font-size: 18px;
border-radius: 0;
color: #fff;
background-color: #71bf44;
border-color: #71bf44;
margin: 0 0 0;
height: auto !important;
}

#OR_PoweredBy {
    display: none;
}
#OR_PoweredBy2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 605px;
    height: 20px;
    padding-bottom: 5px;
    background:#D4EFFD;
    text-align: center;
}

/* Style With Residence field */
#OR_DivMulti, #OR_DivMulti2 {
    left: 413px;
    position: absolute;
    width: 185px;
    height: 40px;
}
#OR_DivMulti2 {
    top:148px;
}
#OR_DivMulti #OR_DivCurrency {
    float: left;
    left: 2px;
    padding-left: 0px;
    position: relative;
    top: 0;
    width: 63px;
}
#OR form #OR_DivMulti #OR_DivCurrency select {
    width: 165px;
}
#OR_DivMulti #OR_DivVehicleType {
    float: left;
    left: 0 !important;
    position: absolute;
    width: 90px;
	top:73px;
}
#OR_DivMulti2 #OR_DivSubmit {
    float: left;
    padding: 17px 3px 0 3px !important;
}
#OR_DivMulti2 #OR_DivResidence {
    position: relative;    
    float: left;
    width: 110px;
}
#OR_DivMulti #OR_DivVehicleType label,
#OR_DivMulti #OR_DivVehicleType #OR_VehicleType {
    width: 165px;
}
#OR_DivMulti2 #OR_DivResidence label {
    font: 400 15px 'Open Sans', sans-serif;
color: #676968;
}
#OR_DivMulti2 #OR_DivResidence #OR_Residence {
    width: 164px;
}
#OR #OR_DivMulti2 #OR_DivSubmit {
   left: -200px;
   position: relative;
   top: -47px;
}
@-moz-document url-prefix() { 
#OR #OR_DivMulti2 #OR_DivSubmit {
   left: -200px;
   position: relative;
   top: -52px;
}
}
#OR #OR_DivMulti2 #OR_DivSubmit input {
    font-size: 18px;
}

#OR #searchform div.OR_NoCountry_Pickup {
    top: -3px !important;
}

#OR #searchform div.OR_NoCountry_Dropoff {
    top: 37px !important;
}

#OR #searchform div.OR_NoCountry_Pickup label, 
#OR #searchform div.OR_NoCountry_Dropoff label {
    display: block !important;
}


.search.home .searchinner #searchform{
    padding: 0;
    background: none;
}
.search.home .searchinner .tabs{
    display: none;
}
.search.home .searchinner .blocks {
    width: 23%;
    padding: 0 1% 0 0;
    vertical-align: top;
}
.search.home .searchinner .blocks .vcenter.outer{
    border: 1px solid #D5D5D5;
    height: 33px;
    margin: 0 0 0 0;
    padding:0;
    width: 99%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webskit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.search.home .searchinner .blocks .vcenter.outer > span{
    line-height: 33px;
    font-size: 14px;
}
.search.home .searchinner .blocks p.vcenter {
    color: #676968;
    font: 400 16px 'Open Sans',sans-serif;
    margin: 0 0 5px;
    padding: 0;
    width: 100%;
}
#searchform .vcenter{ vertical-align: top !important}
.search.home .searchinner input[type="text"], .search.home .searchinner input[type="number"], .search.home .searchinner input[type="email"]{
    height: 33px;
    font-size: 14px;
}
#widget-search #calroot{
    top: 27px !important;
    left: 298px !important;
}


.search.home .searchinner input[type="submit"]{
	/*background: url("./../images/go.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
    background: url("//www.compareandchoose.com.au/images/go.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    color: #FFFFFF;
    font: 400 16px 'Open Sans',sans-serif;
    height: 36px;
    padding: 0;
    text-indent: -9999em;
    width: 173px;
}
.search.home .searchinner input[type="submit"]:hover{
    background-color: #3276B1;
    border-color: #285E8E;
    color: #FFFFFF;
}
.search.home .searchinner .vcenter.jtwo {
	clear: both;
	display: inline-block;
	margin: 25px 0 0;
	float:none;
	position: static;
	/*    clear: both;
	display: block;
	margin: 0;
	position: absolute;
	right: 130px;
	top: 162px;*/
}


@media (min-width: 480px) {
	
#widget-search #calroot {
	left: 0 !important;
	top: 27px !important;
}
#calroot {
	background-color: #fff;
	/*border: 2px solid #ff0000;*/
	font-size: 14px;
	margin-top: -1px;
	padding: 2px;
	width: 199px;
	z-index: 10000;
}

#caltitle {
    width: 95px !important;
}

#caldays span {
    display: block;
    float: left;
    text-align: center;
    width: 27px;
}
.calweek a {
    border: 1px solid #cccccc;
    color: #666;
    display: block;
    float: left;
    font-size: 14px;
    height: 21px;
    line-height: 21px;
    margin-left: 2px;
    text-align: center;
    text-decoration: none;
    width: 23px;
}
.calweek {
    clear: left;
    height: 25px;
}
}